{
  "version": 3,
  "targets": {
    ".NETCoreApp,Version=v3.0": {}
  },
  "libraries": {},
  "projectFileDependencyGroups": {
    ".NETCoreApp,Version=v3.0": []
  },
  "packageFolders": {
    "C:\\Users\\qiaoyajun\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackagesFallback\\": {},
    "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "F:\\工作\\微途\\外网代码\\mall.oytour.com\\Mall\\Mall.Module.User\\Mall.Module.User.csproj",
      "projectName": "Mall.Module.User",
      "projectPath": "F:\\工作\\微途\\外网代码\\mall.oytour.com\\Mall\\Mall.Module.User\\Mall.Module.User.csproj",
      "packagesPath": "C:\\Users\\qiaoyajun\\.nuget\\packages\\",
      "outputPath": "F:\\工作\\微途\\外网代码\\mall.oytour.com\\Mall\\Mall.Module.User\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackagesFallback\\",
        "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
      ],
      "configFilePaths": [
        "C:\\Users\\qiaoyajun\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.Fallback.config"
      ],
      "originalTargetFrameworks": [
        "netcoreapp3.0"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "http://192.168.2.214:82/nuget": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "netcoreapp3.0": {
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "netcoreapp3.0": {
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\3.1.100\\RuntimeIdentifierGraph.json"
      }
    }
  }
}